@charset "UTF-8";

.page-about {
  padding-bottom: 20px;
}
.page-about .c-page-voice {
  margin-top: 100px;
}

.page-about-features {
  margin-top: 40px;
}
.page-about-features__blocks {
  display: flex;
  flex-direction: column;
  gap: 60px;
  margin-top: 40px;
}

.page-about-features__block {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.page-about-features__block:nth-of-type(even) {
  align-items: flex-end;
}
.page-about-features__block:nth-of-type(even) .page-about-features__img {
  border-radius: 10px 0 0 10px;
}

.page-about-features__img {
  aspect-ratio: 593/561;
  border-radius: 0 10px 10px 0;
  height: 200px;
  overflow: hidden;
  width: 80%;
}

.page-about-features__contents {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  padding-inline: 20px;
}
.page-about-features__contents h1,
.page-about-features__contents h2,
.page-about-features__contents h3 {
  font-family: "Shippori Mincho", serif;
  font-size: 28px;
  font-weight: 800;
  line-height: 1.71;
  margin-top: 20px;
}
.page-about-features__contents .c-desc {
  letter-spacing: normal;
  margin-top: 20px;
  max-width: 399px;
}

.page-about-features__label {
  align-items: center;
  display: flex;
  flex-direction: column;
  font-family: "Libertinus Serif", serif;
  font-size: clamp(2.5rem, 1.6485872856rem + 3.6326942482vw, 4.75rem);
  font-weight: 700;
  line-height: 1;
  margin-inline: auto;
  opacity: 0.5;
}

.page-about-policy {
  margin-top: 60px;
}

.page-about-policy__boxs {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-top: 40px;
}

.page-about-policy__box {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.07) 100%);
  border: 1px solid #fff;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  gap: 30px;
  overflow: hidden;
  padding: 20px;
}

.page-about-policy__left {
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  height: 100%;
  line-height: 1;
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
}
.page-about-policy__left::after {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.33) 100%);
  border-radius: 50%;
  content: "";
  height: 200px;
  left: -100px;
  pointer-events: none;
  position: absolute;
  top: -100px;
  width: 200px;
  z-index: 1;
}
.page-about-policy__left p:nth-of-type(1) {
  font-size: 20px;
}
.page-about-policy__left p:nth-of-type(2) {
  font-size: 54px;
}

.page-about-policy__right {
  margin-inline: auto;
  max-width: 748px;
  width: 100%;
}
.page-about-policy__right h1,
.page-about-policy__right h2,
.page-about-policy__right h3 {
  border-bottom: 1px solid #fff;
  font-family: "Shippori Mincho", serif;
  font-size: 24px;
  font-weight: 700;
  line-height: calc(35 / 24);
  padding-bottom: 17px;
  width: 100%;
}
.page-about-policy__right .c-desc {
  letter-spacing: 0.42px;
  line-height: 2.14;
  margin-top: 20px;
}
.page-about-policy__right .c-desc.adjust-sp {
  letter-spacing: 0.05em;
}
@media (min-width: 414px) {
  .page-about-policy__right .c-desc.adjust-sp {
    letter-spacing: 0.42px;
  }
  .page-about-policy__right .c-desc.adjust-spwide {
    letter-spacing: 0.05em;
  }
}
@media (min-width: 768px) {
  .page-about-features__blocks {
    gap: 110px;
    margin-top: 100px;
  }
  .page-about-features__block {
    align-items: center;
    flex-direction: row;
    justify-content: flex-start;
  }
  .page-about-features__block:nth-of-type(even) {
    align-items: center;
    flex-direction: row-reverse;
  }
  .page-about-features__img {
    height: auto;
    width: calc(593 / 1366 * 100vw);
  }
  .page-about-features__contents h1,
  .page-about-features__contents h2,
  .page-about-features__contents h3 {
    margin-top: 55px;
  }
  .page-about-features__contents .c-desc {
    margin-top: 52px;
  }
  .page-about-features__label {
    margin-inline: 0;
  }
  .page-about-policy__box {
    align-items: center;
    flex-direction: row;
    gap: 14px;
    padding-block: 27px 22px;
    padding-left: 0;
    padding-right: 20px;
  }
  .page-about-policy__left {
    justify-content: center;
    padding-left: 39px;
    padding-right: 85px;
    width: auto;
  }
  .page-about-policy__left::after {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.33) 100%);
    border-radius: 224px;
    height: 222px;
    left: -75px;
    top: 50%;
    transform: translateY(-50%);
    width: 224px;
  }
  .page-about-policy__right .c-desc.adjust-spwide {
    letter-spacing: 0.42px;
  }
}
@media (min-width: 1024px) {
  .page-about {
    padding-bottom: 55px;
  }
  .page-about .c-page-voice {
    margin-top: 121px;
  }
  .page-about-features {
    margin-top: 60px;
  }
  .page-about-features__block {
    gap: 70px;
  }
  .page-about-features__block:nth-of-type(even) {
    gap: 59px;
  }
  .page-about-features__block:nth-of-type(even) .page-about-features__contents {
    margin-inline: auto;
  }
  .page-about-policy {
    margin-top: 120px;
  }
  .page-about-policy__boxs {
    margin-top: 68px;
  }
}
@media (min-width: 1366px) {
  .page-about-features__block:nth-of-type(even) .page-about-features__contents {
    padding-inline: 45px 20px;
  }
}